OID reference
transmitterNotificationPrefix
1.3.6.1.4.1.11606.7.1.45
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.11606.7.1 (lte153Laser)
- Node code
- 45
- Node name
- transmitterNotificationPrefix
- Numeric OID
- 1.3.6.1.4.1.11606.7.1.45
- URN notation
- urn:oid:1.3.6.1.4.1.11606.7.1.45
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 11606 7 1 45}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) pbn(11606) lte153(7) lte153Laser(1) transmitterNotificationPrefix(45)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) pbn(11606) lte153(7) lte153Laser(1) transmitterNotificationPrefix(45)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) pbn(11606) lte153(7) lte153Laser(1) transmitterNotificationPrefix(45)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) pbn(11606) lte153(7) lte153Laser(1) transmitterNotificationPrefix(45)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) pbn(11606) lte153(7) lte153Laser(1) transmitterNotificationPrefix(45)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) pbn(11606) lte153(7) lte153Laser(1) transmitterNotificationPrefix(45)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) pbn(11606) lte153(7) lte153Laser(1) transmitterNotificationPrefix(45)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) pbn(11606) lte153(7) lte153Laser(1) transmitterNotificationPrefix(45)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) pbn(11606) lte153(7) lte153Laser(1) transmitterNotificationPrefix(45)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) pbn(11606) lte153(7) lte153Laser(1) transmitterNotificationPrefix(45)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) pbn(11606) lte153(7) lte153Laser(1) transmitterNotificationPrefix(45)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) pbn(11606) lte153(7) lte153Laser(1) transmitterNotificationPrefix(45)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) pbn(11606) lte153(7) lte153Laser(1) transmitterNotificationPrefix(45)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) pbn(11606) lte153(7) lte153Laser(1) transmitterNotificationPrefix(45)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) pbn(11606) lte153(7) lte153Laser(1) transmitterNotificationPrefix(45)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) pbn(11606) lte153(7) lte153Laser(1) transmitterNotificationPrefix(45)}
- OID-IRI notation
- /1/3/6/1/4/1/11606/7/1/45
- /ISO/Identified-Organization/6/1/4/1/11606/7/1/45
- /ISO/3/6/1/4/1/11606/7/1/45
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/11606/lte153/lte153Laser/transmitterNotificationPrefix
- /iso/identified-organization/dod/internet/private/enterprise/pbn/lte153/lte153Laser/transmitterNotificationPrefix
- /iso/identified-organization/dod/internet/private/enterprises/11606/lte153/lte153Laser/transmitterNotificationPrefix
- /iso/identified-organization/dod/internet/private/enterprises/pbn/lte153/lte153Laser/transmitterNotificationPrefix
- /iso/identified-organization/dod/internet/private/ldap-enterprise/11606/lte153/lte153Laser/transmitterNotificationPrefix
- /iso/identified-organization/dod/internet/private/ldap-enterprise/pbn/lte153/lte153Laser/transmitterNotificationPrefix
- /iso/identified-organization/dod/internet/private/vendor-objects/11606/lte153/lte153Laser/transmitterNotificationPrefix
- /iso/identified-organization/dod/internet/private/vendor-objects/pbn/lte153/lte153Laser/transmitterNotificationPrefix
- /iso/org/dod/internet/private/enterprise/11606/lte153/lte153Laser/transmitterNotificationPrefix
- /iso/org/dod/internet/private/enterprise/pbn/lte153/lte153Laser/transmitterNotificationPrefix
- /iso/org/dod/internet/private/enterprises/11606/lte153/lte153Laser/transmitterNotificationPrefix
- /iso/org/dod/internet/private/enterprises/pbn/lte153/lte153Laser/transmitterNotificationPrefix
- /iso/org/dod/internet/private/ldap-enterprise/11606/lte153/lte153Laser/transmitterNotificationPrefix
- /iso/org/dod/internet/private/ldap-enterprise/pbn/lte153/lte153Laser/transmitterNotificationPrefix
- /iso/org/dod/internet/private/vendor-objects/11606/lte153/lte153Laser/transmitterNotificationPrefix
- /iso/org/dod/internet/private/vendor-objects/pbn/lte153/lte153Laser/transmitterNotificationPrefix
- Additional combinations skipped.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
transmitterNotificationPrefix OBJECT IDENTIFIER ::= { lte153Laser 45 }
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Definitions without a descriptionMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
transmitterNotificationPrefix · unspecifiedMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Status in source: unspecified.
Names: transmitterNotificationPrefix
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"transmitterNotificationPrefix",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"lte153Laser",
"45",
"}"
]
}- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: PBN-MIB
Vendor MIB copy from the LibreNMS archive.
Module: PBN-MIB
See published definition above
· Download PBN-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter', 'Opaque'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: PBN-MIB
· Download PBN-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter', 'Opaque'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.11606)
Direct children (1)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.11606.7.1.45.0 | transmitterCommonNotifications | 34 | 34 |